Bug 823108 - [abrt] gvfs-archive-1.12.3-1.fc17: mount_failed: Process /usr/libexec/gvfsd-archive was killed by signal 11 (SIGSEGV)
[abrt] gvfs-archive-1.12.3-1.fc17: mount_failed: Process /usr/libexec/gvfsd-a...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:ddd5609754f9401dbc0efeea85e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 03:26 EDT by Michele Baldessari
Modified: 2013-08-01 02:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:11:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.57 KB, text/plain)
2012-05-19 03:26 EDT, Michele Baldessari
no flags Details
File: maps (14.55 KB, text/plain)
2012-05-19 03:26 EDT, Michele Baldessari
no flags Details

  None (edit)
Description Michele Baldessari 2012-05-19 03:26:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-archive file=/home/michele/anatomy_of_kernel_oops.ogv.zip
comment:        just right click with nautilus on choose open with file manager
crash_function: mount_failed
executable:     /usr/libexec/gvfsd-archive
kernel:         3.3.4-5.fc17.x86_64
pid:            4205
pwd:            /home/michele
remote_result:  NOTFOUND
time:           Sat 19 May 2012 09:17:32 AM CEST
uid:            1000
username:       michele

backtrace:      Text file, 12874 bytes
maps:           Text file, 14898 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:6ec94e3467955ff9b3903918eafeddd8de7f9286
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:a553a7e9625a224a8f39286909adc17787ad51bd
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:b3c9c839d5490b91ad16dbd9eb5d65d1902130b4
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:bfc4ed19ad281e99660bcd2fec70fd9b68713fc0
:73777e822e00ca152ffca281ab0ace0cb498ec48
:822e9b3523e8312240f41a25722d539bc77ed436
:1a0c09f270adf8398df4362ce0acfafc1f970982
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:c04e591ba5fff2694e134125ec6cf7c28c579cb4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michele/4

core_backtrace:
:b3c9c839d5490b91ad16dbd9eb5d65d1902130b4 0xec08 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:b3c9c839d5490b91ad16dbd9eb5d65d1902130b4 0x8ee8 - [exe] -
:b3c9c839d5490b91ad16dbd9eb5d65d1902130b4 0xe182 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 g_thread_pool_thread_proxy libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 g_thread_proxy libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1331596715
:/usr/lib64/libattr.so.1.1.0 libattr-2.4.46-5.fc17.x86_64 (Fedora Project) 1331596701
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335034589
:/usr/lib64/libacl.so.1.1.0 libacl-2.2.51-5.fc17.x86_64 (Fedora Project) 1331596704
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335034589
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1331596738
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337285741
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1331596702
:/usr/lib64/libcrypto.so.1.0.0i openssl-1:1.0.0i-1.fc17.x86_64 (Fedora Project) 1335111132
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-4.fc17.x86_64 (Fedora Project) 1331596710
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1331596713
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337285741
:/usr/lib64/libarchive.so.12.0.3 libarchive-3.0.3-2.fc17.x86_64 (Fedora Project) 1331599109
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335034589
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1333651796
:/usr/libexec/gvfsd-archive gvfs-archive-1.12.3-1.fc17.x86_64 (Fedora Project) 1337285748
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335361326
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1332490690
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1331596759
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335034589
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337162394
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-2alpha.fc17.x86_64 (Fedora Project) 1331596710
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335034589
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162387
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1331596735
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1335034594

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=marquez.int.rhx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/michele/keyring-wZVapi
:IMSETTINGS_MODULE=none
:USER=michele
:USERNAME=michele
:MAIL=/var/spool/mail/michele
:PATH=/home/michele/Bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michele
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3770
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michele
:SHLVL=1
:LOGNAME=michele
:CVS_RSH=ssh
:LC_CTYPE=en_US.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8QH8gtrUG2,guid=5368fb7c60ebc1eff49d3e2b00000117
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/michele
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-michele-WP8rKk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3774,unix/unix:/tmp/.ICE-unix/3774
:SSH_AUTH_SOCK=/run/user/michele/keyring-wZVapi/ssh
:GPG_AGENT_INFO=/run/user/michele/keyring-wZVapi/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mount-archive.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4205

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47470                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47470                47470                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/michele/.xsession-errors
:pos:	6598
:flags:	0102002
:2:/home/michele/.xsession-errors
:pos:	6598
:flags:	0102002
:3:socket:[66811]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[45984]
:pos:	0
:flags:	02004002
:6:/home/michele/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:7:/home/michele/.local/share/gvfs-metadata/home-14bccb41.log
:pos:	0
:flags:	0100000
:8:/home/michele/anatomy_of_kernel_oops.ogv.zip
:pos:	57250174
:flags:	0100000

var_log_messages:
:May 19 09:17:32 marquez kernel: [  318.273962] pool[4207]: segfault at 8 ip 000000000040ec08 sp 00007f405b425950 error 4 in gvfsd-archive[400000+22000]
:May 19 09:17:33 marquez abrt[4208]: Saved core dump of pid 4205 (/usr/libexec/gvfsd-archive) to /var/spool/abrt/ccpp-2012-05-19-09:17:32-4205 (9953280 bytes)
Comment 1 Michele Baldessari 2012-05-19 03:26:14 EDT
Created attachment 585533 [details]
File: backtrace
Comment 2 Michele Baldessari 2012-05-19 03:26:17 EDT
Created attachment 585534 [details]
File: maps
Comment 3 James May 2012-08-06 05:38:59 EDT
zip archive on smb share

backtrace_rating: 4
Package: gvfs-archive-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Mihai Harpau 2012-09-24 13:20:41 EDT
I'm trying to open an zip archive

backtrace_rating: 4
Package: gvfs-archive-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 zinks 2012-10-02 03:00:46 EDT
open archive mounter in krusader under kde

backtrace_rating: 4
Package: gvfs-archive-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Alexei Panov 2013-01-24 11:18:04 EST
I try to open zip archive in Nemo

backtrace_rating: 4
Package: gvfs-archive-1.14.2-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Fedora Admin XMLRPC Client 2013-05-23 10:25:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-23 10:28:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 21:34:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 02:11:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.